body,div,ul,li,h1,h2,h3,h4,h5,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	font-family: "microsoft yahei", arial;
	min-width: 1300px;
}
img {
	vertical-align: middle;
	border: 0;
	max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
em,
i {
	font-style: normal;
}
a {
	text-decoration: none;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0px;
}

.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
li {
	list-style: none;
}
.w{
	width: 1120px;
	margin: auto;
	overflow: hidden;
}
.w1120{
	width: 1120px;
	margin: auto;
}
.none{
    display:none;
}
.header{
	
	background: url(../images/header_bg.png) no-repeat center;
	background-size: cover;
}
.head-title{
	height: 40px;
	/*background: rgba(204,204,204,.5);*/
}
.head-title{color: #fff;font-size: 12px;line-height: 40px;}
.head-title dt{float: left;}
.head-title dd{float: right;}
.head-title dd a{cursor: pointer;}
.head-logo .search{
	width: 350px;
	height: 40px;
	margin-top: 40px;
}
.search-warp{
	width: 285px;
	height: 40px;
	float: left;
	position: relative;
}
.search-warp img{
	position: absolute;
    left: 8px;
    top: 15px;
}
.search-warp input{
	width: 259px;
    height: 33px;
    margin-top: 1px;
    padding-left: 22px;
}
.search-warp input:focus{
	outline: none;
}
.head-logo .search button{
	width: 65px;
    height: 38px;
    background: #0c76c8;
    color: #fff;
    cursor: pointer;
    border: none;
    margin-top: 2px;
}
.head-logo .search button:focus{
	outline: none;
}
.header .nav{
	background: #40a6f4;
    height: 60px;
    margin-top: 5px;
}
.header .nav ul>li{
	float: left;
	width: 140px;
	text-align: center;
	position: relative;
}
.header .nav ul>li>a{
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #fff;
	display: block;
	font-size: 16px;
}
.header .nav ul>li.on>a{
	background: #0c76c8;
}
.header .nav .header_nav_second{
	display: none;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 999;
}
.header .nav .header_nav_second a{
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	display: block;
	background: #42c9e2;
	transition: .2s;
	font-size: 16px;
}
.header .nav .header_nav_second a:hover{
	background: #40A6F4;
}
.link .tit{
	background: #0c76c8;
	color: #fff;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-indent: 20px;
}
.link .mc{
	background: #efefef;
	padding: 15px;
}
.link .mc a{
	display: inline-block;
	color: #333;
	margin-right: 20px;
}
.link .mc a:hover{
	text-decoration: underline;
}
.copyright{
	text-align: center;
	margin: 15px 0;
	margin-bottom: 8px;
}
.copyright li{
	color: #333;
	margin-bottom: 5px;
}
.copyright li a{
	color: #333;
}